<!--
<ComponentSpec>
  <DataInterfaceSpec Name="in" Producer="false">
    <include href="stream_protocol.xml"/>
    <protocolsummary maxMessageValues='2048'/>

  </DataInterfaceSpec>
  <DataInterfaceSpec Name="out" Producer="true">
    <include href="stream_protocol.xml"/>
    <protocolsummary maxMessageValues='2048'/>

  </DataInterfaceSpec>
</ComponentSpec>
-->
 <ComponentSpec nocontrol='true'>
   <DataInterfaceSpec Name="in" Producer="false"/>
   <DataInterfaceSpec Name="out" Producer="true" buffersize='in'/>
 </ComponentSpec>

